org.codehaus.groovy.classgen

## Interface ReturnAdder.ReturnStatementListener

Enclosing class:
  ReturnAdder

    public static interface ReturnAdder.ReturnStatementListener

Implement this method in order to be notified whenever a return statement is generated.

### Method Summary

Methods
`void` `returnStatementAdded(ReturnStatement returnStatement)`

### Method Detail

#### returnStatementAdded

    void returnStatementAdded(ReturnStatement returnStatement)